{
    "name": "ceetrox/sidekick",
    "authors": [
        {
            "name": "Marco Schmiedel",
            "email": "marco.schmiedel@ceetrox.de"
        }
    ],
    "require": {
    },
    "autoload": {
        "psr-4": {
            "Ceetrox\\": "src/"
        }
    }
}
